body{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

.highlight{
    font-weight: bold;
    font-style: italic;
    color: #004494;
}

#header{}
    #header .logo img{
        padding: 1rem 2rem;
        height: 3.75rem;
    }
    #header .title1{
        background-color: #f2f5f9;
        color: #004494;
        font-size: 1.1rem;
        padding: .5rem 2rem;
    }
    #header .title2{
        background-color: #004494;
        color: #fff;
        font-size: 1.6rem;
        padding: 1rem 2rem;
    }



#content{
    padding: 3rem;
    font-size: 0.9rem;
}

h1{
    font-size: 2rem;
    font-weight: 600;
    color: #404040;
    margin: 40px 0 0 0;
}
h2{
    font-size: 1.3rem;
    font-weight: 600;
    color: #404040;
    margin: 30px 0 0 0;
}
h3{
    font-size: 1.1rem;
    font-weight: 600;
    color: #404040;
    margin: 20px 0 0 0;
}
h4{
    font-size: 0.9rem;
    font-style: italic;
    color: #404040;
    margin: 20px 0 0 0;
}
table{
    border-collapse: collapse;
}
table th,
table td{
    font-size: 0.7rem;
    padding: 4px 6px;
    border: 1px solid #004494;
}

.mapTileDownloadContainer {
    width: 685px;
    height: 267px;
    display: block;
    position: relative;
}
.mapTileDownloadBaseLayer {
    position: absolute;
    left: 0;
    right: 0;
}
.tile {
    width: 18px;
    height: 18px;
    border: 1px solid #606060;
    display: block;
    position: absolute;
    background-color: rgba(128,128,128,0.01);
}
.tile:hover {
    border: 1px solid red;
    z-index: 2;
    background-color: rgba(128,128,128,0.01);
}
.tile.selected {
    border: 1px solid red;
    opacity: 0.6;
    z-index: 2;
    background-color: red;
}